Results 1 to 2 of 2

Thread: Cannot update, install or remove software

  1. #1
    Join Date
    May 2015
    Location
    Zaragoza, Spain
    Posts
    1

    Default Cannot update, install or remove software

    Tumblweed updated 5 May. Cannot run YaST or Chrome. Firefox cannot add extensions; shows error that FF cannot change file.
    I have searched for, "cannot update, install or remove software," without a response which could help further.
    Although I have been using SUSE for several years, I am still a beginner in many aspects.
    When attempting to run Yast or Chrome it has no error showing.
    Hardware custom build, i7 with 32GB and HDD 1TB,

  2. #2
    Join Date
    Sep 2008
    Posts
    2,997

    Default Re: Cannot update, install or remove software

    Tumblweed updated 5 May. Cannot run YaST or Chrome.
    did you try
    Code:
    zypper dup --no-allow-vendor-change
    tell us your repo's
    Code:
    zypper lr -d
    Firefox cannot add extensions; shows error that FF cannot change file.
    sounds like a user not a system error
    I don't like to guess but I'm thinking you've got a bad repo and mixed packages

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •